package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tsafeaudit;
import com.qsoft.rs.sincoar.dto.TsafeauditDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeauditMapper {

    TsafeauditMapper INSTANCE = Mappers.getMapper(TsafeauditMapper.class);

    Tsafeaudit getEntidad(TsafeauditDTO tsafeaudit);

    TsafeauditDTO getDto(Tsafeaudit tsafeaudit);

}